body {background-color:#f3f4f4 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#f3f4f4 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#f3f4f4 ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:180%;}
a{color:#1C559B;}
.column.half:first-child{padding-left:0;}
.column.half:last-child{padding-right:0;}
#masthead{background:#82bfee;background:-moz-linear-gradient(top, #82bfee 0%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#82bfee), color-stop(100%,#ffffff));background:-webkit-linear-gradient(top, #82bfee 0%,#ffffff 100%);background:-o-linear-gradient(top, #82bfee 0%,#ffffff 100%);background:-ms-linear-gradient(top, #82bfee 0%,#ffffff 100%);background:linear-gradient(top, #82bfee 0%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#82bfee', endColorstr='#ffffff',GradientType=0 );}
#masttile{background-image:url(/uploads/97665/images/template/grasstile.png);background-repeat:repeat-x;background-position:bottom left;}
#menuandsearch {background:url(/uploads/97665/images/template/brownpx.gif)repeat-x bottom;}
#infowrap {background-color:#C68F2B;background-color:#c68f2b;color:white;color:white;}
#bannercontainer a{display:block;}
body a:hover{color:#c68f2b;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;letter-spacing:1.6px;-webkit-font-smoothing:antialiased;}
h2,h3,h4{color:;}
hr {color:;background-color:;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#masthead,#cmslogo > img{-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);}
#homewrap, #container, #FeaturedProductsFeatured{-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);}
#homewrap #container{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
#menuandsearch{background:url(/uploads/97405/images/template/30pcpx.png)repeat-x bottom;background:;}
#menu{position:relative;z-index:8888;}
#logocontainer{padding:10px;}
#container{max-width:960px;text-align:left;margin:3% auto;background-color:#f3f4f4;padding:30px 20px;}
#container.noside #sidebarcontent,#container.haveside #sidebarcontent{display:none;}
#container.noside #maincontent,#container.haveside #maincontent{width:922px;}
#container.noside{background-image:none;}
#container.haveside{background-image:url(/uploads/97405/images/template/greypx.gif);}
#infowrap a:hover,#bcrumb a:hover{color:white;text-decoration:none;}
#infoandlogin {color:white;text-align:left;max-width:960px;margin:auto;line-height:35px;letter-spacing:1.2px;}
#infoandlogin input[type=submit],#infoandlogin input[type=button]{font-size:100%;}
#menuandsearch{}
.toyTable,.verySocialBar,#fblike{padding:5px 0 8px 0;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#bannercontainer,#pagebannercontainer {margin:0 auto;padding:0;border-top:0;position:relative;background-color:#f3f4f4;}
#cmsBannerSlideDiv{overflow:hidden;}
#bannercaption{font-family:Lato, Arial, Helvetica, sans-serif;font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:80%;padding:0 30px;bottom:9px;}
#homewrap{max-width:960px;margin:0 auto;}
#sidebarcontent{margin-top:15px;}
@media (min-width:600px ){#sidebarcontent{width:20%;float:right;}
#maincontent{width:78%;float:left;}
}
#heading h1{font-size:32px;line-height:1.2em;margin:0;padding:0;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:6px;height:29px;}
.socialmediaicons a img {width:20px;height:20px;}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#ccc;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/97405/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;margin:auto;padding:0px 8px;background-color:#333;background-color:;color:white;border-top:1px solid #343434;}
#foot a{color:#A2B726;color:white;}
#foot a:hover{color:#82A408;color:white;text-decoration:none;}
#bcrumb{padding:5px 15px;color:#fff;}
p#wgtCart{margin:0;padding:0;}
#cmsPageHeader,#cmsPageFooter{padding:0 15px;}
.formDIV{margin:20px 0;}
div.categoryHeaderSummaryText + p{padding:15px !important;margin:0;}
div.categoryHeaderSummaryText{padding:0 15px 25px 15px;}
.empty{display:none;}
.ProductViewBizcard{padding-top:15px;}
.buybutton,.btnAddToShoppingBasket{font-size:130%;color:white;padding:4px 10px;}
.fpprice{color:#444;}
#ContentCMS div.CategoryList table,#ContentCMS table.productlisttable{border-spacing:0;}
div.CategoryList{}
#ContentCMS div.CategoryList {border-bottom:1px solid ;}
.productlisttdprice b,.productPricePrice b{font-size:160%;}
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;padding:5px;box-sizing:border-box;}
li.cmsItem .cmsItem {border:1px dotted !important;}
.cmsItem .cmsText {font-size:100%;}
.CategoryList .cmsItem .cmsText,.Product .cmsText {font-size:90%;}
.cmsPriceAndEnquiry {font-size:100%!important;}
#cmslogo{text-align:center;}
#cmslogo .logo {margin:auto;}
.cmsDefaultTextLogo {overflow:hidden;width:90%;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b a, #cmslogo strong a{font-weight:bolder;font-size:400%;line-height:120%;color:white !important;box-sizing:border-box;}
#cmslogo table{width:100%;}
.heading{background-color:#A2B726;background-color:;padding:0 0 0 8px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
#basecontent .featuredproducts .heading{-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-webkit-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}
.heading h2{display:block;color:#fff;color:white;line-height:2.4em;font-size:15px;margin:0;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv{margin:0;margin-bottom:15px;clear:both;}
#submenu{}
#catmenu ul,#submenu ul {list-style:none;margin:0;padding:0 0 6px 0;}
#catmenu li,#submenu li {text-align:left;border-bottom:1px dotted #333;border-bottom:1px dotted ;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {display :block;text-decoration :none;line-height:35px;padding-left:6px;color:;background-color:;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#FFF;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px dotted #3b3b3b;border-bottom:0px dotted ;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
a.breadcrumblink {color:white;}
#FeaturedProductsFeatured{max-width:960px;margin:0 auto 15px;padding:0 ;background-color:#f3f4f4;overflow:auto;}
#basecontent .featuredproducts .heading{background-color:#82A408;background-color:;text-align:center;margin-left:-10px;}
#basecontent .featuredproducts h2{margin:0;padding:0;line-height:2.2em;color:white;}
#basecontent .featuredproducts ul{display:block;list-style-type:none;padding-left:0;width:auto;margin:0;}
#basecontent .featuredproducts ul li {width:166px;margin:0 3px 3px 0;float:left;padding:9px;line-height:1.5;height:135px;}
#basecontent .featuredimage {margin-left:auto;margin-right:auto;min-height:90px;}
BODY {font-size:14px ;}
#menu {max-width:960px;margin:0 auto;min-height:28px;position:relative;z-index:8888;}
#menu ul {list-style:none;margin:0;padding:0;}
#menu li {display:inline-block;position:relative;margin-right:5px;}
#menu li a {-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;border:1px solid #666;border-color:;border-top:1px solid rgba(0, 0, 0, 0.2);border-left:1px solid rgba(0, 0, 0, 0.2);border-right:1px solid rgba(0, 0, 0, 0.2);margin:0;font-size:120%;color:white;padding:3px 12px 3px 12px;margin:0;line-height:28px;text-decoration:none;display:block;}
#menu li.menuliparentactive a{color:#FFFFFF;}
#menu li a.menuactive {background-color:;}
#menu ul ul {left:-999em;margin:0;padding:0;position:absolute;width:200px;}
#menu ul ul li{margin-left:-1px;height:34px;background-color:;background-color:;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:34px;margin:0;padding:0 8px 0;text-align:left;width:200px;}
#menu ul ul li a.menuactive{background-color:#82A408;background-color:;background-color:#A2B726;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover{background-color:#333;background-color:#c68f2b;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
A {color:#1C559B ;}
BODY {font-family:Lustria, serif ;}
#menu a:link, #menu a:visited {background-color:#A2B726 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#c68f2b }
#menu a:link, #menu a:visited {color:white }